Schedule demo
 
 

CVE-2021-31813

Stored XSS through User Name imported from Active Directory.


Vulnerability Details
Impact CVSS V3 rating:
Fixed 15 April 2021
Affected Builds Below 15130
Fixed in Version 15130 and above
Overview Stored XSS through User Name imported from Active Directory.
Recommended Fix Upgrade Applications Manager to version 15130 or above.

Description- Security Update - CVE-2021-31813 Database

Zoho ManageEngine Applications Manager through 15120 is vulnerable to Stored XSS while importing malicious user details from AD.

We recommend you to upgrade Applications Manager to version 15130 or above to fix this issue.


Source and Acknowledgements

Find out more about CVE-2021-31813 from CVE Directory and NIST NVD.

Reported by:
Matt

Need Help?

For clarification or corrections please contact our support team or email us at appmanager-support@manageengine.com

You're in great company